RubyGems Navigation menu

future-resource 1.1.0

Sometimes a value is set asynchronously and you need to wait until it appears. Easy!

Versões:

  1. 1.1.0 - July 05, 2013 (8,5 KB)
  2. 1.0.0 - March 13, 2012 (7 KB)
  3. 0.0.2 - August 17, 2011 (5,5 KB)
  4. 0.0.1 - August 17, 2011 (5,5 KB)

Development Dependencies (6):

  • bundler >= 1.0.0
  • ci_reporter >= 1.6.3
  • guard-rspec >= 0
  • rake >= 0
  • rspec >= 2.5.0
  • yard >= 0.7.0
  • Donos:

    Autores:

    • Jay Phillips, Ben Langfeld

    SHA 256 checksum:

    45c26475cac3ef24099c8da0ecf33e1f1a473b4f9ce4c38640fc4e9993e168dc

    Total de downloads 74.889

    Desta versão 53.423

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Links: